WordPress 3.6 で jquery-1.10.2.min.map 404 (Not Found)

WordPress 3.6で GET http://pgmy.biz/wp-includes/js/jquery/jquery-1.10.2.min.map 404 (Not Found) のエラーが。

プラグインのどれかがこのバージョンのjQueryを利用しているみたい・ω・` 利用しているプラグインを突き止めて停止するか、 http://code.jquery.com/jquery-1.10.2.min.map ここからwp-includes/js/jquery/の中に入れることで解決ー。 というメモでした。